std::common_type< chrono::time_point< _Clock, _Duration > > Struct Template Reference
Utilities » Time

`#include <chrono.h>`

## Public Types

using | type = chrono::time_point< _Clock, _Duration >

## Detailed Description

template<typename _Clock, typename _Duration>
struct std::common_type< chrono::time_point< _Clock, _Duration > >

Specialization of common_type for one chrono::time_point type.

Definition at line 162 of file chrono.h.

## Member Typedef Documentation

## type

template<typename _Clock , typename _Duration >

using std::common_type< chrono::time_point< _Clock, _Duration > >::type = chrono::time_point<_Clock, _Duration>

Definition at line 163 of file chrono.h.

The documentation for this struct was generated from the following file:

- chrono.h